Appearance
Probar conectividad de webhook
POST
/webhook-test
Prueba la conectividad y configuración de un webhook sin enviarlo a través del sistema de eventos.
Authorizations
bearerAuth
JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.
TypeHTTP (bearer)
Request Body
application/json
JSON
{
"tag": "test_webhook",
"url": "https://mi-api.com/webhooks/test",
"request_header": {
},
"request_body": "{"test":true,"timestamp":"2024-01-16T14:20:00Z"}",
"auth_enabled": true,
"auth_url": "https://auth.mi-api.com/oauth/token",
"auth_method": "string",
"auth_request_body": "{"grant_type":"client_credentials"}",
"auth_header": "Bearer",
"token_type": "Bearer",
"token_source_key": "access_token",
"auth_request_header": {
},
"token_header": true
}
Responses
Prueba de webhook ejecutada exitosamente
application/json
JSON
{
"success": true,
"message": "Webhook test completed successfully",
"data": {
"webhook": "{"status":"ok","received":true,"timestamp":"2024-01-16T14:20:00Z"}"
}
}